Loading...
Searching...
No Matches
timsdirectxicextractor.cpp File Reference

minimum functions to extract XICs from Tims Data More...

`#include "timsdirectxicextractor.h"`
`#include "../../../msrun/xiccoord/xiccoordtims.h"`
`#include "../../../exception/exceptioninterrupted.h"`
`#include <QDebug>`

Go to the source code of this file.

## Detailed Description

minimum functions to extract XICs from Tims Data

Date
  21/09/2019

Author
  Olivier Langella

Definition in file timsdirectxicextractor.cpp.